{
  "LBL_NEXT_ACTION": "NL_NL Next Action",
  "LBL_CUSTOMER": "NL_NL Customer",
  "LBL_SINGLE_READ": "NL_NL Single Read",
  "LBL_MULTI_READ": "NL_NL Multi Read",
  "TTL_EXPIRATION_DATE_REACHED": "NL_NL Expiration date reached",
  "MSG_CONTENTS_WASHED": "NL_NL Bundle contents must be washed",
  "LBL_TO_WASH": "NL_NL To Wash",
  "LBL_TO_STORAGE": "NL_NL To Storage",
  "LBL_GENERAL_POOL": "NL_NL General Pool",
  "MSG_BUNDLE_FELL_OFF_CONTAINER": "NL_NL The bundle probably fell off a container and should actually be delivered to a customer.",
  "MSG_PUT_IT_AWAY": "NL_NL Put it in storage anyway?",
  "MSG_RETURN_BUNDLE_TO_EXPEDITION_ZONE": "NL_NL Return the bundle to the expedition zone",
  "TTL_BUNDLE_NOT_DELIVERED": "NL_NL Bundle not delivered yet",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "NL_NL Workstation not set up for printing bundle stickers!",
  "MSG_BUNDLE_STICKER_PRINTED": "NL_NL Bundle sticker has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "NL_NL Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}"
}